:Base dsktp.hlp
1 Om Desktop Messaging-installering
2 Oversikt over Avinstallere=IDH_DESKTOP_CLIENT_UNINST_READY
2 Velkommen-vindu=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Oversikt over Velg type e-postklient=IDH_DESKTOP_CLIENT_PLATFORM
2 Oversikt over Velg målmappe=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 Oversikt over Postboksnummer for CallPilot=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 Oversikt over Serverinnstillinger for CallPilot=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Oversikt over Klar til å installere=IDH_DESKTOP_CLIENT_INST_READY
2 Oversikt over Installering ferdig=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Hvordan...
2 Avbryte installasjonen=Cancelling_the_installation
2 Angi nettverks- og brukerinformasjon=Entering_the_network_information
2 Velge en katalog der programvaren skal lagres=Selecting_a_directory_location
